/* 

Theme Name: DynamiX Child Theme

Theme URI: http://themeva.com

Author: themeva

Version: 1.0

Template: DynamiX

Description: DynamiX Wordpress Child Theme

Author URI: http://themeva.com

License: GNU General Public License

License URI: license.txt

Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, translation-ready, buddypress

*/



.woocommerce ul.products li.product .button {

    margin-top: 1em;

    display: none;

}

#tpbr_topbar{
        position: relative;
    z-index: 9999;
    background: #919191;
    padding: 4px 20px 3px;
}
#tpbr_box{
    line-height: 40px;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 15px;
    font-weight: 300;
}
.header-wrap {
    position: absolute;
    width: 100%;
}
@import url("../DynamiX/style.css");

h2.woocommerce-loop-product__title{
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
}